*{
    margin: 0;
    padding: 0;
}
section{
    position: relative;
}
.sticky{
    width: 100%;
    position: absolute;
    top: 0;
    background: rgb(94, 96, 96);
}
.sticky header{
    width: 100%;
    margin: auto;
    height: 50px;
    position: relative;
}
.sticky header .name_web{
    width: 200px;
    height: 50px;
    text-align: center;
    align-content: center;
}
.sticky header .name_web h1 a{
    text-decoration: none;
    color: white;
    cursor: pointer;
}
.sticky header .name_web h1 a:hover{
    opacity: 0.7;
}

.sticky header .nav_responsive{
    width: 50px;
    height: 45px;
    position: absolute;
    right: 3px;
    top: 2px;
    transform: translateY(-2px);
    transform: translateX(-3px);
    font-size: 40px;
    color: white;
    display: flex;
    justify-content: center;
    align-content: center;
}
.sticky header .nav_responsive i{
    cursor: pointer;
}
.sticky header .nav_responsive i:hover{
    opacity: 0.7;
}
.sticky header nav{
    width: 80%;
    background: rgb(58, 60, 60);
    margin-left:-100%;
    transition: all 1s ease;
}
.sticky header nav ul{
    display: flex;
    flex-direction: column;
    padding: 0;
}
.sticky header nav ul li{
    list-style: none;
}
.sticky header nav ul li a{
    display: block;
    padding: 10px;
    text-decoration: none;
    color: white;
    cursor: pointer;
}
.sticky header nav ul li a:hover{
    background: rgba(0,0,0,0.8);
    opacity: 0.7;
}
@media (min-width:993px){
    .nav_responsive i{ display: none; }
    .sticky header{ width: 80%; }
    .sticky header nav{ 
        margin: 0;
        position: absolute;
        top: 0;
        right: 0;
    }
    .sticky header .name_web h1 a:hover{
        text-decoration: underline;
    }
    .sticky header nav{
        width: 50%;
        height: 50px;
        align-content: center;
        background: none;
    }
    .sticky header nav ul{
        flex-direction: row;
    }
    .sticky header nav ul li{
        flex-grow: 1;
    }
    .sticky header nav ul li a{
        text-align: center;
    }
    .sticky header nav ul li a:hover{
        background: none;
        text-decoration: underline;
    }
}